# Generated by Django 3.2.6 on 2021-08-27 21:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("gift", "0004_auto_20210825_1707"),
    ]

    operations = [
        migrations.AlterField(
            model_name="gift",
            name="picture",
            field=models.ImageField(
                blank=True,
                default="default_gift.gif",
                null=True,
                upload_to="upload_to_user_dir",
            ),
        ),
        migrations.AlterField(
            model_name="person",
            name="picture",
            field=models.ImageField(
                blank=True,
                default="default_person.gif",
                null=True,
                upload_to="upload_to_user_dir",
            ),
        ),
    ]
